@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
.content * {
  font-family: "游ゴシック  Medium", YuGothic, "YuGothic M", "メイリオ", sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

.content figure {
  margin: 0;
  padding: 0; }

section {
  margin-bottom: 60px; }

section:after,
.products_headline:after {
  content: "";
  clear: both;
  display: block; }

.product_header {
  margin-bottom: 30px !important; }
  .product_header .product_catchphrase_pokayoke {
    font-size: 1.8em !important;
    margin-bottom: 10px;
    color: #a40002;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1em !important; }

.product_photo {
  margin: 0 auto 50px;
  position: relative;
  float: none !important; }

.product_photo iframe {
  display: block;
  border: 5px solid #ddd;
  padding: 5px;
  position: relative; }

.product_special .head_set {
  width: 100%;
  padding-left: 190px;
  position: relative;
  float: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

.product_special .head_set h1 span {
  font-size: 0.5em;
  display: inline-block;
  padding: 10px;
  margin-bottom: 0;
  border-bottom: 0;
  background: #ccc;
  border-radius: 5px;
  line-height: 1em;
  position: relative;
  top: -7px;
  left: 10px; }
.product_special .head_set h1 + div {
  position: relative; }
  .product_special .head_set h1 + div > div:nth-of-type(1) {
    position: relative;
    float: left;
    top: 210px;
    margin-bottom: 220px; }
    .product_special .head_set h1 + div > div:nth-of-type(1) img {
      width:356px }
    .product_special .head_set h1 + div > div:nth-of-type(1) div {
      width: 300px;
      position: relative;
      float: left;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between;
      -webkit-align-items: top;
      -moz-align-items: top;
      -ms-align-items: top;
      -o-align-items: top;
      align-items: top;
      -webkit-flex-wrap: nowrap;
      -moz-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      -o-flex-wrap: nowrap;
      flex-wrap: nowrap; }
      .product_special .head_set h1 + div > div:nth-of-type(1) div figure {
        position: relative;
        top: 30px;
        width: 45%; }
        .product_special .head_set h1 + div > div:nth-of-type(1) div figure img {
          width: 100%; }
        .product_special .head_set h1 + div > div:nth-of-type(1) div figure figcaption {
          font-size: .85em;
          line-height: 1.4em; }
          .product_special .head_set h1 + div > div:nth-of-type(1) div figure figcaption span {
            font-size: 1.2em;
            display: block; }
      .product_special .head_set h1 + div > div:nth-of-type(1) div figure:nth-of-type(1) {
        position: relative;
        top: 2px; }
        .product_special .head_set h1 + div > div:nth-of-type(1) div figure:nth-of-type(1) img {
          display: block;
          margin: 0 auto 10px;
          width: 90%; }
      .product_special .head_set h1 + div > div:nth-of-type(1) div figure:nth-of-type(2) img {
        display: block;
        padding: 13px 0; }
    .product_special .head_set h1 + div > div:nth-of-type(1):after {
      content: "";
      display: block;
      clear: both; }
  .product_special .head_set h1 + div div.text-box {
    position: absolute;
    left: 0;
    top: 15px;
    width: 678px;}
    .product_special .head_set h1 + div div.text-box h2 {
      margin-bottom: 15px; }
      .product_special .head_set h1 + div div.text-box h2 img {
        display: block;
        width: 365px; }
    .product_special .head_set h1 + div div.text-box p {
      text-justify: inter-ideograph;
      margin-bottom: 15px; }
    .product_special .head_set h1 + div div.text-box ul li {
      display: block;
      background: #a40002;
      margin-bottom: 10px;
      font-size: 1.25em; }
      .product_special .head_set h1 + div div.text-box ul li a {
        display: block;
        padding: 10px;
        color: #fff;
        text-align: center; }
      .product_special .head_set h1 + div div.text-box ul li:last-of-type {
        margin: 0; }
  .product_special .head_set h1 + div:after {
    content: "";
    display: block;
    clear: both; }

.product_special .head_set p {
  font-size: 1.1em;
  line-height: 1.75em; }

.product_special .head_set:before {
  content: url(../img/pokayoke_plus/title_icon.gif);
  position: absolute;
  left: 0;
  top: 0; }

.product_special .head_set h1 {
  font-size: 2.8em;
  color: #000;
  margin-bottom: 20px;
  font-family: 'Noto Sans Japanese', sans-serif;
  line-height: 1.2em; }

.section01,
.section02,
.section03 {
  position: relative;
  margin-bottom: 75px; }
  .section01 a.anchor,
  .section02 a.anchor,
  .section03 a.anchor {
    position: absolute;
    top: -65px; }
  .section01 > p,
  .section02 > p,
  .section03 > p {
    font-size: 1.2em;
    margin-bottom: 30px;
    line-height: 1.5em; }
  .section01 h4,
  .section02 h4,
  .section03 h4 {
    font-size: 1.75em;
    color: #000;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-family: 'Noto Sans Japanese', sans-serif;
    line-height: 1em;
    color: #004fa3;
    font-weight: bold;
    border-bottom: 1px solid #dee2e7; }

.section01 {
  margin-bottom: 30px; }
  .section01 > p {
    margin-bottom: 15px; }
    .section01 > p + p {
      font-size: 0.85em;
      margin-bottom: 30px; }
  .section01 figure.img01 {
    margin: 0 auto 60px;
    position: relative;
    display: block;
    width: 749px; }
    .section01 figure.img01 img {
      position: relative;
      z-index: 0; }
    .section01 figure.img01 figcaption {
      width: 270px;
      position: absolute;
      z-index: 10;
      left: 0;
      bottom: 0;
      line-height: 1.5em; }
      .section01 figure.img01 figcaption strong {
        display: block;
        margin-bottom: 5px; }
  .section01 figure.img02 {
    margin: 0 auto 30px;
    position: relative;
    display: block;
    width: 600px; }
    .section01 figure.img02 img {
      position: relative;
      z-index: 0;
      display: block;
      margin-bottom: 15px; }

.section02 p:nth-of-type(1) {
  margin-bottom: 10px; }
.section02 h5 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.3em;
  text-align: center; }
.section02 figure {
  text-align: center;
  margin-bottom: 45px; }
  .section02 figure:nth-of-type(2) {
    margin-bottom: 0; }

.section03 figure {
  margin: 0 auto 30px;
  position: relative;
  display: block;
  width: 500px; }
  .section03 figure img {
    position: relative;
    z-index: 0;
    display: block;
    margin-bottom: 15px; }

.contents > h3 {
  padding: 15px 0;
  line-height: 1em;
  font-size: 1.3em;
  font-weight: bold;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  margin-bottom: 60px;
  background: #0e6eb8;
  border-radius: 5px; }

/* 関連商品 */
.product_special .ttl_relative_products {
  position: relative;
  font-size: 24px;
  margin-bottom: 10px;
  padding-bottom: 6px;
  border-bottom: solid 1px #dee2e7; }

.product_special .ttl_relative_products:after {
  position: absolute;
  bottom: -1px;
  left: 0;
  content: " ";
  width: 142px;
  height: 1px;
  background: #0c96db; }

.product_special .relative_products li {
  width: 479px;
  float: left;
  margin-right: 10px;
  padding: 0 10px 10px 0;
  border-right: solid 1px #dee2e7; }

.product_special .relative_products li:nth-child(2n) {
  border-right: none;
  margin-right: 0;
  padding: 0 0 10px 0; }

.product_special .relative_products li.lastright {
  padding: 0 10px 0 0; }

.product_special .relative_products li.lastleft {
  padding: 0 10px 0 0; }

.product_special .relative_products li a {
  display: block;
  padding: 5px 15px;
  color: #373737;
  background: url(../img/icon_arrow_right.png) no-repeat 96% center #f2f4f7; }

.product_special .relative_products li a:hover {
  background-color: #e6eaf0;
  color: #373737;
  text-decoration: none; }

.v3_item{
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  margin-bottom: 80px;
}

.v3_item .v3_item_box{
  width: 32%;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
}

.v3_item .v3_item_box:nth-of-type(3){
  position: relative;
}

.v3_item .v3_item_box:nth-of-type(3)::before{
  content: " ";
  display: block;
  background: url(../img/pokayoke_plus/line01.svg) no-repeat 0 0;
  width: 280px;
  height: 500px;
  position: absolute;
  left: -48px;
  top: 170px;
  background-size: 160px auto;
}

.v3_item .v3_item_box h3{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 99px;
  background-color: #A50002;
  color: #fff;
  font-size: 1.3em;
  text-align: center;
  font-weight: bold;
}

.v3_item .v3_item_box div{
  padding: 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  height: 83%;
}

.v3_item .v3_item_box:nth-of-type(1) div img{
  width: 52px;
  height: auto;
  margin-right: 1%;
  margin-bottom: 5px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(20),
.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(15),
.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(10),
.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(5){
  margin-right: 0;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(1){
  width: 39px;
  position: relative;
    left: -1px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(2){
  width: 42px;
  position: relative;
  left: 4px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(3){
  width: 52px;
  position: relative;
  left: 5px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(4){
  width: 58px;
  position: relative;
    left: 9px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(5){
  height: 63px;
  width: auto;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(6){
  width: 60px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(7){
  width: 55px;
  position: relative;
  right: 7px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(8){
  width: 56px;
  height: auto;
  position: relative;
  right: 14px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(9){
  width: 17px;
  height: auto;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(10){
  height: 63px;
    width: auto;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(12){
  width: 35px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(13){
  width: 66px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(14){
  width: 48px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(15){
  width: 63px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(17){
  height: 81px;
  object-fit: cover;
  position: relative;
  top: 7px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(21){
  width: 59px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(22){
  width: 39px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(23){
  width: 68px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(24){
  width: 47px;
}

.v3_item .v3_item_box:nth-of-type(1) div img:nth-of-type(25){
  height: 78px;
  width: auto;
}
.v3_item .v3_item_box:nth-of-type(2) div{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 79%;
  position: relative;
}

.v3_item .v3_item_box:nth-of-type(2) div::before{
  content: " ";
  display: block;
  background: url(../img/pokayoke_plus/img30.svg) no-repeat 0 0;
  width: 50px;
  height: 90px;
  position: absolute;
  left: -20px;
}

.v3_item .v3_item_box:nth-of-type(2) div::after{
  content: " ";
  display: block;
  background: url(../img/pokayoke_plus/line.svg) no-repeat 0 0;
  width: 140px;
    height: 140px;
  position: absolute;
  left: 90px;
    bottom: 96px;
    z-index: -10;
    opacity: .5;
}

.v3_item .v3_item_box:nth-of-type(2) div{
  position: relative;
}

.v3_item .v3_item_box:nth-of-type(2) div img{
  width: 240px;
  height: auto;
}

.v3_item .v3_item_box:nth-of-type(2) div .img26_0{
  margin-bottom: 170px;
  position: relative;
}


.v3_item .v3_item_box:nth-of-type(2) div  .img26_1{
  position: absolute;
  width: 100px;
  height: auto;
  top: 248px;
  left: 50px;
}

.v3_item .v3_item_box:nth-of-type(2) div .img26_2{
  position: absolute;
  width: 100px;
  height: auto;
  top: 280px;
    left: 172px;
}

.v3_item .v3_item_box:nth-of-type(3){
  position: relative;
}

.v3_item .v3_item_box:nth-of-type(3) .v3_item_box_txt02,
.v3_item .v3_item_box:nth-of-type(3) .v3_item_box_txt01{
  position: absolute;
  font-size: .8em;
  left: 5px;
}

.v3_item .v3_item_box:nth-of-type(3) .v3_item_box_txt01{
  top: 248px;
}

.v3_item .v3_item_box:nth-of-type(3) .v3_item_box_txt02{
  top: 261px;
}

.v3_item .v3_item_box:nth-of-type(3) ul{
  padding: 12px;
}
.v3_item .v3_item_box:nth-of-type(3) ul li{
  padding: 7px 0;
  margin-left: 40px;
  background: url(../img/pokayoke_plus/dot_bg.png) repeat-x 0 bottom;
}
.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(3) img{
  position: relative;
  z-index: 100;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(1){
  position: relative;
  font-size: .7em;
  line-height: 1.3;
  text-align: center;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(1) img{
  width: 175px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(1) p{
  position: absolute;
  top: 79px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(1) dl dt{
  text-align: center;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(1) dl:nth-of-type(1){
  margin-right: 15px;
  position: relative;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(1) dl:nth-of-type(1)::after{
  content: "";
  display: block;
  position: absolute;
  background: url(../img/pokayoke_plus/img28.svg) no-repeat 0 0;
  width: 50px;
  height: 60px;
  top: 20px;
  left: 71%;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(1) dl:nth-of-type(1) dt img{
  width: 26px;
  height: auto;
  margin-bottom: 7px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(1) dl:nth-of-type(2) dt img{
  width: 40px;
  height: auto;
  margin-bottom: 7px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(2){
  margin-top: 5px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(2) img:nth-of-type(1){
  position: relative;
  width: 140px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(2) img:nth-of-type(2){
  width: 105px;
  height: auto;
  vertical-align: top;
  padding-top: 13px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(3){
  position: relative;
  display: flex;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(3) img:nth-of-type(1){
  width: 60px;
  height: 80px;
  position: relative;
  top: 0px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(3) p{
  padding-left:50px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(3) p img{
  position: absolute;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(3) p img:nth-of-type(1){
  width: auto;
  height: auto;
  left: -40px;
  top: 16px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(3) p img:nth-of-type(2){
  width: auto;
  left: 70px;
  top: 40px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(3) p img:nth-of-type(3){
  width: auto;
  left: 70px;
  top: 56px;
}


.v3_item .v3_item_box:nth-of-type(3) ul li:nth-of-type(3) p span{
  display: block;
  font-size: .9em;
  position: relative;
    top: -11px;
}

.v3_item .v3_item_box:nth-of-type(3) ul li:last-child{
  background: none;
}

.features{
  margin-bottom: 50px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.features h4{
  width: 100%;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

.features .features_box{
  display: flex;
  flex-wrap: wrap;
  border: solid 1px #a50002;
  padding: 20px;
  margin-bottom: 20px;
}

.features .features_kome{
  text-align: center;
  font-size: 1.3em;
  line-height: 1.6;
  color: #a50002;
  width: 100%;
}

.features h3{
  width: 100%;
  background-color: #A50002;
  color: #fff;
  font-size: 1.2em;
  text-align: center;
  font-weight: bold;
  padding: 12px;
  margin-bottom: 33px;
}

.features .features_item{
  width: 480px;
  padding: 20px;
  background: #F7F8F8;
  margin-bottom: 20px;
}

.features .features_item dt{
  font-size: 1.2em;
  font-weight: bold;
  padding-bottom: 13px;
  margin-bottom: 13px;
  border-bottom:solid 1px #C4C4C4 ;
}

.features .features_item:nth-of-type(1){
  width: 100%;
  margin-bottom: 30px;
}

.features .features_item:nth-of-type(1) dd,
.features .features_item:nth-of-type(2) dd,
.features .features_item:nth-of-type(3) dd{
  display: flex;
  justify-content: space-between;
  margin-bottom: 17px;
}

.features .features_item:nth-of-type(1) dd p,
.features .features_item:nth-of-type(2) dd p,
.features .features_item:nth-of-type(3) dd p{
  width: 76%;
}

.features .features_item:nth-of-type(1) dd{
  justify-content: space-between;
}

.features .features_item:nth-of-type(1) dd p:nth-of-type(2){
  width: auto;
}

.features .features_item:nth-of-type(1) dd p:nth-of-type(2) span{
  display: block;
  text-align: center;
  font-size: 12px;
}

.features .features_item:nth-of-type(1) dd img{
  width: auto;
  height: 62px;
  margin: 0 auto 6px auto;
  position: relative;
  left: 0px;
}

.features .features_item:nth-of-type(2) dd img{
  width: auto;
  height: 108px;
}

.features .features_item:nth-of-type(3) dd img{
  width: auto;
  height: 105px;
}


.features .features_item:nth-of-type(even){
  margin-right: 0;
}

.section01 h3{
    width: 100%;
  background-color: #A50002;
  color: #fff;
  font-size: 1.3em;
  text-align: center;
  font-weight: bold;
  padding: 12px;
  margin-bottom: 33px;
  } 

.section03 .section03_item,
.section02 .section02_item,
.section01 .section01_item{
  display: flex;
  justify-content:space-between;
  position: relative;
  margin-bottom: 50px;
}

.section01 .section01_item ul{
  position: absolute;
  top: 29px;
  left: 320px;
}

.section01 .section01_item ul li{
  font-size: .8em;
  margin-bottom: -3px;
}

.section01 .section01_item ul li:nth-of-type(1){
  font-weight: bold;
  margin-bottom: -4px;
}

.section01 .section01_item img{
  height: 427px;
  width: auto;
  margin: 0 auto;
  position: relative;
  right: 27px;
}

.section02 .section02_item img{
  height: 420px;
  width: auto;
}

.section03 .section03_item img{
  height: 450px;
  width: auto;
}

.section01 .section01_item dl{
  background: #FAFAFA;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 480px;
}

.section01 .section01_item dl dt img{
  width: 308px;
  height: auto;
  margin-bottom: 10px;
  left: 0;
}

.section01 .section01_item dl dd{
  width: 308px;
  letter-spacing: .05em;
}

.section02 .section02_item{
  align-items: flex-start;
}
.section02 .section02_item dl{
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 480px;
  margin-top: 10px;
}

.section02 .section02_item dl dt{
  order: 2;
  text-align: center;
}

.section02 .section02_item dl dt img{
  width: 264px;
  height: auto;
}

.section02 .section02_item dl dd{
  order: 1;
  margin-bottom: 20px;
}

.section03 .section03_item dl{
  display: flex;
  flex-direction: column;
  width: 480px;
  margin-top: 10px;
}

.section03 .section03_item dl dt{
  font-size: 1.2em;
  letter-spacing: 1px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  background: url(../img/pokayoke_plus/dot.svg)no-repeat center bottom;
}

.section03 .section03_item dl dd{
  font-size: 1.2em;
  letter-spacing: 1px;
}

.section03 .section03_item dl dd h5{
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  padding-bottom: 10px;
  margin: 0;
}

.specification{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.specification h3{
  width: 100%;
}

.specification .specification_box{
  width: 480px;
}

.specification .specification_box h4{
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 17px;
}

.specification .specification_box table{
  border-spacing: 0px;
  width: 100%;
}

.specification .specification_box table tr:nth-of-type(odd) td{
  background: #f6f6f6;
}

.specification .specification_box table tr td{
  padding: 10px 5px;
  vertical-align: top;
  font-size: 14px;
  vertical-align: middle;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
}

.specification .specification_box table tr td:nth-of-type(1){
  border-left: solid 1px #ccc;
  font-weight: bold;
  width: 175px;
}

.specification .specification_box table tr:nth-of-type(1) td{
  border-top: solid 1px #ccc;
}

.specification .specification_box table tr:nth-of-type(2) td{
  height: 52px;
}